<Gauge Name="Master Warning Light" Version="1.0">
   <Image Name="Master_Reset_Off.bmp" ImageSizes="26,26,42,42"/>
   <Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>(L:Current warnings, mask) s0 (L:Acq warnings, mask) s1 &amp; (&gt;L:Acq warnings, mask)  l0 l1 ~ &amp; 0 !=</Value>
         <Case Value="1">
            <Image Name="Master_Reset_Warning_On.bmp" Bright="Yes" ImageSizes="26,13,42,21"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="0" Y="13"/>
      <Select>
         <Value>(L:Current cautions, mask) s0 (L:Acq cautions, mask) s1 &amp; (&gt;L:Acq cautions, mask)  l0 l1 ~ &amp; 0 !=</Value>
         <Case Value="1">
            <Image Name="Master_Reset_Caution_On.bmp" Bright="Yes" ImageSizes="26,13,42,21"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_MASTER_CAUTION_LIGHT"/>
      <Cursor Type="Hand"/>
      <Click>(L:Current warnings, mask) (&gt;L:Acq warnings, mask) (L:Current cautions, mask) (&gt;L:Acq cautions, mask)</Click>
   </Mouse>
</Gauge>
